Bug 1021132 - Shared Certificate Tools
Shared Certificate Tools
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Christensen
Pete Travis
: Tracking
Depends On: 998546
  Show dependency treegraph
Reported: 2013-10-19 13:18 EDT by Pete Travis
Modified: 2014-01-13 08:51 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998546
Last Closed: 2014-01-13 08:51:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to include text for p11-kit. (1.37 KB, patch)
2013-10-25 11:59 EDT, Eric Christensen
no flags Details | Diff

  None (edit)
Description Pete Travis 2013-10-19 13:18:24 EDT
+++ This bug was initially created as a clone of Bug #998546 +++

This is a tracking bug for Change: Shared Certificate Tools
For more details, see: http://fedoraproject.org//wiki/Changes/SharedCertificateTools

Fedora now has infrastructure for sharing system trusted certificates between the various crypto libraries.

--- Additional comment from Stef Walter on 2013-08-29 08:32:51 EDT ---

Substantiably testable using p11-kit-0.19.4 which is in Fedora 20.

--- Additional comment from Jaroslav Reznik on 2013-10-11 04:46:13 EDT ---

This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

Tracking bug for representation in the Release Notes.
Comment 1 Eric Christensen 2013-10-25 11:59:56 EDT
Created attachment 816226 [details]
Patch to include text for p11-kit.
Comment 2 Eric Christensen 2013-10-25 12:01:03 EDT
Needs QA
Comment 3 Pete Travis 2013-10-25 19:33:01 EDT
Patch QAd and applied, thanks!

Note You need to log in before you can comment on or make changes to this bug.